Subject: Rehearing of Rehearing of California Gas Sales to FERC
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Oct 2001 09:00:56 -0700 (PDT)

As I mentioned to some last Friday, FERC has ordered us to report our California sales info by prorating all of our supplies and transportation transactions to California, since we do not back to back our deals.  I am attaching a quick and dirty request for rehearing on that ruling, which I would recommend we file as soon as we get it in shape (normally these are not due for 30 days).  I could use some help in describing what we are willing and able to file, as this might help our case.  Please review this draft and we can set up a call to discuss in the next day or two.  Thanks.